@font-face {
    font-family: 'Onest';
    src: local('Onest ExtraBold'), local('Onest-ExtraBold'),
    url('../fonts/Onest/Onest-ExtraBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Light'), local('Onest-Light'),
    url('Onest-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Medium'), local('Onest-Medium'),
    url('../fonts/Onest/Onest-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest SemiBold'), local('Onest-SemiBold'),
    url('../fonts/Onest/Onest-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest ExtraLight'), local('Onest-ExtraLight'),
    url("../fonts/Onest/Onest-ExtraLight.woff2") format('woff2');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Regular'), local('Onest-Regular'),
    url('../fonts/Onest/Onest-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Bold'), local('Onest-Bold'),
    url('../fonts/Onest/Onest-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Black'), local('Onest-Black'),
    url('../fonts/Onest/Onest-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Onest';
    src: local('Onest Thin'), local('Onest-Thin'),
    url('../fonts/Onest/Onest-Thin.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

